Support » Plugin: Showdown » Backdoor

  • Resolved woofdriver

    (@woofdriver)


    Our site was hacked, and our email server was passing third party spam. Our ISP identified it as a pass through from WordPress coming from a form/forum plugin.

    We installed Anti-Malware from GOTMLS.NET. It found code identified as a backdoor threat installed in your plugin. We currently have version 1.5.5 of your plugin. Are you aware of this issue? Is there a newer version of our plugin that addresses it?

    https://wordpress.org/plugins/showdown/

Viewing 1 replies (of 1 total)
  • Plugin Author owencutajar

    (@owencutajar)

    Hi Woofdriver,

    Just ran the scan against our dev site and not seeing any issue with our plugin. Can you send us a screenshot of what you are seeing?

    I’m not too sure that the Anti-Malware plugin from GOTMLS.NET is reliable, as it is pointing at a number of WordPress files and claiming that they are ‘Potentional Threats’. I would expect that it would know if WordPress include files are dangerous or not. If I can recommend a different security plugin, I make extensive use of Wordfence which I believe is the best security plugin available at the moment ( https://wordpress.org/plugins/wordfence/ ). Can I recommend you use this to prevent your site being hacked.

    Regards

    Owen

Viewing 1 replies (of 1 total)
  • The topic ‘Backdoor’ is closed to new replies.